{
  "alfredsnippet" : {
    "snippet" : "SYNNEX Technology International Corp.",
    "uid" : "10CF8B5E-9C95-4EEF-8B7A-5E868E5E454E",
    "name" : "SYNNEX Technology International Corp.",
    "keyword" : ""
  }
}